*{
  margin: 6px;
  padding: 1px;
}

body{
  background: url(naujiena.jpg) center center fixed;
}

#loading{
  color: #fff;
  position: absolute;
  letter-spacing: 3px;
  width: 10em;
  line-height: 2em;
  top: calc(50% - 1em) ;
  left: calc(50% - 5em);
  z-index: 2;
  text-align: center;
}

.loading-done{
  display: none;
}

#images{
  position: absolute;
  width: 600px;
  left: calc(50% - 300px);
}

.canvas{
  position: relative;
  display:block;
  overflow: hidden;
}


#images img{
  display: none;
  vertical-align: bottom;
}

canvas{
  vertical-align: bottom;
  position: absolute;
}

nav ul{
  height: 0;
  margin: 0;
}


nav li {
  position: absolute;
  width: 25px;
  height: 25px;
  opacity: .3;
  list-style: none;
  top: calc(50% - 12px);
  z-index: 100;
  transition: opacity .3s;
}

nav li:hover{
  opacity: .7;
}

.pre.after-loading{
  left: -40px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
}

.next.after-loading{
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  right: -40px;
}